<?xml version="1.0" encoding="UTF-8"?>
<!--W3C XML Schema generated by XMLSpy v2016 rel. 2 sp1 (x64) (http://www.altova.com)-->
<xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:ma2="urn:postnl/mail/manufacturingcomponents/2" xmlns:co2="urn:postnl/mail/components/2" xmlns:co1="urn:postnl/mail/components/1" xmlns:fi1="urn:postnl/mail/fields1" targetNamespace="urn:postnl/mail/manufacturingcomponents/2" elementFormDefault="qualified" attributeFormDefault="unqualified">
	<xsd:import namespace="urn:postnl/mail/components/1" schemaLocation="Components1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/fields1" schemaLocation="Fields1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/components/2" schemaLocation="Components2.xsd"/>
	<xsd:element name="MailItemResultValue" type="ma2:MailItemResultValueType"/>
	<xsd:complexType name="MailItemResultValueType">
		<xsd:sequence>
			<xsd:element ref="co2:MailItem" minOccurs="0"/>
			<xsd:element ref="co1:SortingDecisionID" minOccurs="0"/>
			<xsd:element ref="fi1:SortingProductID" minOccurs="0"/>
			<xsd:element ref="co1:ServiceOrders" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co2:ParametersRead" minOccurs="0"/>
			<xsd:element ref="co2:ParametersWritten" minOccurs="0"/>
		</xsd:sequence>
	</xsd:complexType>
</xsd:schema>
